Revoke a status link
curl --request DELETE \
--url https://api.clemta.com/v1/companies/{companyID}/status-tokens/{tokenID} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.clemta.com/v1/companies/{companyID}/status-tokens/{tokenID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.clemta.com/v1/companies/{companyID}/status-tokens/{tokenID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.clemta.com/v1/companies/{companyID}/status-tokens/{tokenID}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}Revoke a status link
Kills the link everywhere within seconds.
DELETE
/
companies
/
{companyID}
/
status-tokens
/
{tokenID}
Revoke a status link
curl --request DELETE \
--url https://api.clemta.com/v1/companies/{companyID}/status-tokens/{tokenID} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.clemta.com/v1/companies/{companyID}/status-tokens/{tokenID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.clemta.com/v1/companies/{companyID}/status-tokens/{tokenID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.clemta.com/v1/companies/{companyID}/status-tokens/{tokenID}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}{
"type": "https://docs.clemta.com/partner/errors#resource_already_exists",
"title": "<string>",
"status": 349,
"code": "api_key_invalid",
"detail": "<string>",
"request_id": "<string>",
"errors": [
{
"reason": "<string>",
"location": "<string>",
"validation_type": "<string>",
"how_to_fix": "<string>"
}
]
}Authorizations
Your API key, e.g. Authorization: Bearer clmt_test_. Live keys use the clmt_live_ prefix.
Headers
Date-based API version to run this request against.
Example:
"2026-08-13"
Path Parameters
ID of the company.
Pattern:
^cmp_[0-9A-Za-z]{22}$The status token's management id.
Pattern:
^stok_[0-9A-Za-z]{22}$Response
The link was revoked.
⌘I